/* License is at fonts/UFL.txt */

@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'Ubuntu Mono';
    font-style: normal;
    font-weight: normal;
    src: url('../../fonts/Ubuntu-Mono.ttf') format('truetype');
}

/* These font files straight up don't exist because they are not used,
   so I have removed them to save almost 2 megabytes of space.

   If you need "Italic", "BoldItalic", "Light", "LightItalic", "Medium"
   or "MediumItalic" versions of the Ubuntu font, then you should
   download them from Google Fonts (which we used to use) or you can
   get them from https://design.ubuntu.com/font, which I have not used
   but they are not google which is enough for me.

   Keep in mind that the total download from Google Fonts used to
   take up 2.4 megabytes.

@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: "Ubuntu";
    src: url('./fonts/Ubuntu-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
}*/